<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html style="visibility: visible;"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

     <meta name="viewport" content="width=device-width, initial-scale=1.00">
     <link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Fira+Sans&display=swap" rel="stylesheet">
<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
	<title>lengua parasita</title>
	<style type="text/css">html, body {width: 100%; height: 100%}>

  html{

  overflow: visible;
  }

           body {

              overflow:hidden;
              scroll-behavior: auto;
  						font-size: 100%;
  height: 50vmax;
          }



h3 {
   display: inline-block;
    text-decoration: none;
    font-family: 'Fira Sans', sans-serif;
   font-weight: 70;
text-align: left;
-webkit-animation-direction: alternate;
          font-size: 4.6vmax;							   position: absolute;
          max-width: 80%;
    height:66vmax;
    left: 0%;
    top: 5%;
    line-height: 112%;
    position: absolute;

}


@media screen and (max-width: 800px) {
#typewrite2 {
  width: 100%;
  max-width: 100%;
top:0%;
left:0%;
right:4%;
bottom:0%;
max-height: 100%;
  word-break: keep-all;
      font-size: 6.6vmax;
      line-height: 112%;
}
}
</style>
<script>
var TxtType = function(el, toRotate, period) {
    this.toRotate = toRotate;
    this.el = el;
    this.loopNum = 0;
    this.period = parseInt(period, 900) || 3000;
    this.txt = '';
    this.tick();
    this.isDeleting = false;
};

TxtType.prototype.tick = function() {
    var i = this.loopNum % this.toRotate.length;
    var fullTxt = this.toRotate[i];

    if (this.isDeleting) {
    this.txt = fullTxt.substring(0, this.txt.length - 1);
    } else {
    this.txt = fullTxt.substring(0, this.txt.length + 1);
    }

    this.el.innerHTML = '<span class="wrap2">'+this.txt+'</span>';

    var that = this;
    var delta = 120 - Math.random() * 90;

    if (this.isDeleting) { delta /= 4; }

    if (!this.isDeleting && this.txt === fullTxt) {
    delta = this.period;
    this.isDeleting = true;
    } else if (this.isDeleting && this.txt === '') {
    this.isDeleting = false;
    this.loopNum++;
    delta = 120;
    }

    setTimeout(function() {
    that.tick();
    }, delta);
};

window.onload = function() {
    var elements = document.getElementsByClassName('typewrite2');
    for (var i=0; i<elements.length; i++) {
        var toRotate = elements[i].getAttribute('data-type');
        var period = elements[i].getAttribute('data-period');
        if (toRotate) {
          new TxtType(elements[i], JSON.parse(toRotate), period);
        }
    }
    // INJECT CSS
    var css = document.createElement("style");
    css.type = "text/css";
    css.innerHTML = ".typewrite2 > .wrap2 { border-right: 0.08em solid; animation: par 2.7s 2.7s infinite steps(2, end);}";
    document.body.appendChild(css);

};



</script>
<body>

  <h3 class="typewrite2" id="typewrite2" data-period="900" style="align:left" data-type='["it’s not oneself, I’m them", "it reproduces itself, isolates itself, returns, takes another form", "dryness inside, that fire, that stone", "it’s not oneself, I’m them", "I have to think about the thread, I have to think the stone of fire has a fissure, a drop", "splits up multiplies an identical one soon takes another form", "and then another is divided multiply another", "with another with another with another I am every time less", "I’m my body, I’m its body, its planet", "colonies, a renowned territory", "in a language of rhythms, of iridescence, of multiplicity", "I’m was air, I’m throng, I’m invasion, I don’t know I don’t know me", "I’m its plaza, taken, nested, they run off, I don’t ventilate", "I’m its language, I’m its family", "It’s ours, territory, nourishing, condition, atmosphere", "we jump, it hurts to separate, it’s you, I recognize you", "it’s not you it’s another one you’re me I am we are", "I crack the whip, reproduce, invasion, detention, eat away", "it’s you you look like I’m you fathers mothers sisters animals nutrients", "roots scandals, rhythms, reproduction, more and more other identical one not only ones", "tens, hundreds, thousands small fluid conduits, speed transfer", "detention areas blue, green, red, alphabets, languages, signs", "it’s not you it’s the whip colonies colonies tiny communal beings", "contact communication expansion reflex, learning", "life death condition disappears", "she isn’t her she’s the means", "we’re her we’re she lives I tell you we tell you", "hold that breath don’t fight we’re you you’re ours", "no es una, I’m them", "it reproduces itself, se aísla, takes another form", "sequedad dentro, that fire, that stone", "it’s not one, I’m them", "tengo que pensar about the thread, I have to think the stone of fire has a fissure, una gota", "splits up multiplies una idéntica soon takes another form", "and then otra divides multiplies another", "con otra with another con otra soy cada vez menos and less", "soy mi cuerpo soy su cuerpo, its planet", "colonies, a renowned territorio", "en una lengua of rhythms, of iridescence, de multiplicidad", "soy era aire,  I’m throng, I’m invasion, desconozco me desconozco", "soy su plaza, tomada, nested, se escurren, I don’t ventilate", "i’m its lengua, I’m its family", "it’s ours, territory, nourishing, condición, atmósfera", "brincamos, it hurts to separate, it’s you, te reconozco", "it’s not you it’s otra eres yo soy somos", "whiplash, I reproduce, invasión, detention, carcoma", "eres tú you look like you soy tú, padres madres hermanas animales nutrientes", "raíces escándalos, ritmos, rhythms, reproduction, cada vez more other identical one no únicas", "tens, hundreds, thousands small conductos fluidos, traslado velocidad", "detention areas blue, green, red, alphabets, lenguajes, signs", "it’s not you es el látigo colonies colonies tiny communal beings", "contacto communication expansión reflejo, learning", "life death condition desaparece", "she isn’t her es el medio", "we’re her we’re she vive I tell you vive te decimos", "sostén esa respiración don’t fight we’re tú eres nuestra"  ]'
        <span class="wrap2"></span></h3>
  <style type="text/css">.typewrite2 > .wrap2 { border-right: 0.08em;}</style></body>
</body>
</html>
